#gdpr-cookie-message {
    display: block;
    width: 200px;
    position: fixed;
    bottom: 0;
    right: 0;
    background: #000;
    background: rgba(0,0,0, 0.7);
    z-index: 100000000000000;
    text-align: center;
    color: #fff;
    padding: 20px;
    margin: 20px;
    max-width: 50%;

    opacity: 0;
    transform: translate(120%,0);
    transition: .2s ease;
}
#gdpr-cookie-message.show {
    opacity: 1;
    transform: translate(0,0);
}
#gdpr-cookie-message a {
    color: #1f7da8!important;
    text-decoration: underline;
    margin: 10px auto;
    display: block;
}

#gdpr-cookie-message a:hover {
  /* your css here */
}

#gdpr-cookie-message h4 {
  /* your css here */
}

#gdpr-cookie-message p:last-child {
  /* your css here */
}

button#gdpr-cookie-accept {
    display: inline-block;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    color: #333;
    text-shadow: 0 1px 1px rgba(255,255,255,0.75);
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
    background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
    background-image: -o-linear-gradient(top,#fff,#e6e6e6);
    background-image: linear-gradient(to bottom,#fff,#e6e6e6);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe5e5e5',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    border: 1px solid #ccc;
    border-bottom-color: #b3b3b3;\
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    font: bold 12px/1.2 Arial,sans-serif;
    outline: 0;
    overflow: visible;
    background-clip: padding-box;
    border-radius: 11px;
}
#gdpr-cookie-accept:hover {
    color: #909090;
    -webkit-box-shadow: inset 0 0 0 rgba(255,255,255,.2), 0 0 0 rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 0 0 rgba(255,255,255,.2),0 0 0 rgba(0,0,0,.05);
    box-shadow: inset 0 0 0 rgba(255,255,255,.2), 0 0 0 rgba(0,0,0,.05);
}
#gdpr-cookie-message {
    display: block;
    width: 200px;
    position: fixed;
    bottom: 0;
    right: 0;
    background: #000;
    background: rgba(0,0,0, 0.7);
    z-index: 10000000000000;
    text-align: center;
    color: #fff;
    padding: 20px;
    margin: 20px;
    max-width: 50%;

    opacity: 0;
    transform: translate(120%,0);
    transition: .2s ease;
}
#gdpr-cookie-message.show {
    opacity: 1;
    transform: translate(0,0);
}
#gdpr-cookie-message a {
  /* your css here */
}

#gdpr-cookie-message a:hover {
  /* your css here */
}

#gdpr-cookie-message h4 {
  /* your css here */
}

#gdpr-cookie-message p:last-child {
  /* your css here */
}

button#gdpr-cookie-accept {
    display: inline-block;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    color: #333;
    text-shadow: 0 1px 1px rgba(255,255,255,0.75);
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
    background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
    background-image: -o-linear-gradient(top,#fff,#e6e6e6);
    background-image: linear-gradient(to bottom,#fff,#e6e6e6);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe5e5e5',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    border: 1px solid #ccc;
    border-bottom-color: #b3b3b3;\
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
#gdpr-cookie-accept:hover {
    color: #909090;
    -webkit-box-shadow: inset 0 0 0 rgba(255,255,255,.2), 0 0 0 rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 0 0 rgba(255,255,255,.2),0 0 0 rgba(0,0,0,.05);
    box-shadow: inset 0 0 0 rgba(255,255,255,.2), 0 0 0 rgba(0,0,0,.05);
}

div#gdpr-cookie-message p {
    text-align: center;
    font-size: 12px;
    font-family: "GothamPro","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #fff;
    font-weight: normal;
}